/*     152572 : 텍스트 오버레이 이미지      */
.text_over_img__152572__ {background-image: url('/img_up/shop_pds/jbecotour/img/cheolligil/wanju/top_wj.jpg');background-position:center center;background-size: cover;display:inline-block;overflow:hidden;position:relative;width:2560px;max-width:100%;height:340px;vertical-align:top}
.text_over_img__152572__ * {box-sizing:border-box}
.text_over_img__152572__ a {display:inline-block}
.text_over_img__152572__ img {vertical-align:top;height:340px;width:100%;}
.text_over_img__152572__ .caption {position:absolute;left:0;width:100%;font-family:'nanumbarungothic', sans-serif;}
.text_over_img__152572__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__152572__ .caption .subject {color:#ffffff;}
.text_over_img__152572__ .caption .content {color:#ffffff}

.text_m_sml__152572__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__152572__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__152572__ .caption .subject {font-size:16px;line-height:1.4em;}
.text_m_med__152572__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__152572__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__152572__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__152572__ .caption {top:20px;text-align:left}
.text_mid__152572__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__152572__ .caption .subject {position:absolute;left:0;bottom:-110px;width:100%}
.text_mid__152572__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__152572__ .caption {bottom:20px;text-align:right}
@media all and (max-width:1023px){
    .text_over_img__152572__{height:160px;width:100%;}
   .text_mid__152572__ .caption .subject {position:absolute;left:0;bottom:-60px;width:100%;font-size:24px;line-height:1.7em;text-shadow:0 0 10px #333;}
}
@media all and (min-width:1024px){
	.text_sml__152572__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__152572__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__152572__ .caption .subject {font-size:38px;line-height:1.7em;text-shadow:0 0 10px #333;}
	.text_med__152572__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__152572__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__152572__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     152573 : HTML 편집기      */
* {font-family: 'Nanum Barun Gothic', sans-serif;word-break: keep-all;margin: 0;padding: 0;}
html, body, div, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ul, ol, li, table, tr, th, td {margin: 0;padding: 0;line-height: 1.7em;}
li {list-style: none;}
a {text-decoration: none;}
img {border: 0;}
p { font-size: 16px;word-break: keep-all;}
.f600 {font-weight: 600;}

.wrap100 {width: 100%;float: left;}
.wrapB {width: 500px;margin: 0 auto;}

.town_nav {position: fixed;background-color: rgba(0,0,0,0.6);width: 100%;top: 113px;z-index: 810;}
.town_nav ul {width: 836px;margin: 0 auto; padding-left: 370px;}
.town_nav li {float: left;list-style: none;}
.town_nav li .active {color: #fff;background-color: #739f00;}
.town_nav li a {color: #fff;padding: 20px;float: left;}
.town_nav li a:hover {color: #fff;background-color: #739f00;transition: 0.2s ease;}

.bf7f {background: #f7f7f7;}
.t_center {text-align: center;}

.left {float: left;}
.right {float: right;}
.pcView {display: block!important;}
.moView {display: none!important;}

.cheolligil6 .course h2 {margin-bottom:10px;}
.cheolligil6 .newCourse .address {margin-bottom:20px;}

.box_wrap {display:inline-block;margin:50px 0;}
.box_wrap *, .box_01 * {box-sizing: border-box;}
.box_01 {float:left; padding:0 1%; display:inline-block; width: 380px;}
.box_01 img {display:inline-block;width: 380px;box-shadow: 0 0 0 1px #ddd;float:  left;}
.box_01 .btnList {display:inline-block;width: 100%;float: left;text-align: left;margin-top: 0;}

.box_01 .btnList .nfc,
.box_01 .btnList .tag,
.box_01 .btnList .stamp {font-weight:bold;}
.box_01 .btnList .nfc {background-color: #74c0fc;color: #fff;cursor:default;}
.box_01 .btnList .tag {background-color: #f7f7f7;color: #444;cursor:default;}
.box_01 .btnList .stamp {background-color: #20c997;color: #fff;cursor:default;}
.box_01 .btnList a {
	display: inline-block;font-size: 1.0em;text-align: center;width: 50%; background-color: #fff;color: #999;box-shadow: 0 0 0 1px #ddd;
	border-radius:  0;float:  left; height:  50px; line-height:  52px; transition: 0.2s;
}

.cheolligil6 .course01 {width:  100%;float:  left;margin-bottom: 0px;}
.cheolligil6 .course01 h2 {
    font-size:  1.563em;
    float:  none;
    width:  auto;
    text-align:  center;
    margin-bottom:  20px;
}
.cheolligil6 .course01 div {
    text-align:  center;
    margin-bottom: 5px;
}
.cheolligil6 .course01 span {
    color:  #666;
    margin-right: 0;
} 
.cheolligil6 .course01 span:nth-child(odd) {margin-left: 10px;}
.cheolligil6 .course01 span:first-child {margin-left: 0}
.cheolligil6 .course01 span:nth-child(even) {
    margin-left: 5px;
}
.cheolligil6 .course01 .sub {text-align: center; margin: 0 auto; float: none; color: #666; margin-bottom: 30px; width: 50%;}
.cheolligil6 .course01 p {text-align: center; margin: 0 auto; float: none; color: #666; margin-top: 30px; width: 50%;}

@media screen and (max-width: 768px){
	.box_01 .btnList a {width:100%;}
}
@media screen and (max-width: 1023px){
.town_nav {top: 53px;}
.town_nav ul {padding: 0;}

.pcView {display: none!important;}
.moView {display: block!important;}
}

@media screen and (max-width: 960px){
.town_nav ul {width: 480px;padding: 0;text-align: center;}
.town_nav ul li { /* float: none; */display: inline-block;}
.town_nav ul li a {padding: 6px;font-size: 0.8em;}

p { font-size: 0.9em;}
}
@media screen and (max-width: 1200px){
	.box_wrap {margin:30px 0;}
	.box_01, .box_01 img {width: 100%;}
	.box_01:last-child {margin-bottom:0;}
	.box_01 {margin-bottom:20px;}
}

